package com.njcn.filesync.service;

/**
 * Description:
 * Date: 2025/10/20  下午 3:02【需求编号】
 *
 * @author clam
 * @version V1.0.0
 */
public interface FileSyncService {
    boolean triggerCrossSync();

    void EventWavePathSYnc(String startTime,String endTime);
}
